package pw.yumc.BukkitInjectedTools;

import org.bukkit.plugin.java.JavaPlugin;

/**
 * Bukkit 注入工具类
 *
 * @since 2016年3月31日 下午7:36:20
 * @author 喵♂呜
 */
public class BukkitInjectedTools extends JavaPlugin {
    @Override
    public void onEnable() {
        new YumTestListener();
        new YumTestCommand();
    }
}
